/**Cascading style sheet (C) LAke District Helicopters & LambDA Webdesign - 2010**/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
margin:0px;
padding:0px; }

div {position:relative;}
/** html { overflow-y: scroll; }   FF blank scroll bar **/

a {color:#336699; text-decoration:none;}
a:visited {color:purple; text-decoration:none;}
a:hover {color:blue; text-decoration:underline;}
a:active {color:blue; text-decoration:underline;}
img {border-style: none;}

body {
	background: #fff url(background.jpg) center top no-repeat;
	text-align: center;
	font-family: verdana, geneva, sans-serif;
	font-size: 100%;
	color:black;
}

h1 {font: normal normal 1.2em verdana; margin-bottom:20px; color:#c70404;}
h2 {font: normal bold 0.9em verdana; margin:10px 0 10px 0; color:#c70404;}
h3 {font: italic bold 0.8em verdana; margin:0 0 5px;}
h4 {	font: normal bold 0.8em verdana; margin-bottom: 15px;}
h5 {font: italic bold 0.8em verdana; margin:0 0 5px;}
p, ul {font-size: 0.8em; margin-bottom: 20px;}

.clear{clear:both;}
.hide, hr {display:none;}


/** MAIN PAGE BLOCK **/

#container {
	width: 100%;
	height: 100%;
}
img {
	width:100%; height:100%;
}